<%-- 
    Document   : index
    Created on : 2014-4-25, 15:40:32
    Author     : root
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<%@page  import="net.juuluu.webapp.core.install.softInstallconfig.InstallSetupConfig,net.juuluu.webapp.core.install.softInstallconfig.InstallSetupItem"%>



<%
//程序安装步聚配置
InstallSetupConfig
        setupConfig=new InstallSetupConfig();

//创建安装步聚
InstallSetupItem item1=new InstallSetupItem();
item1.setOrder(1);
item1.setSetupName("安装数据库");

item1.setDescription("导入程序数据到Mysql数据库，请填写你的数据库资料后，点击安装数据库。");

setupConfig.add(item1);

InstallSetupItem item2=new InstallSetupItem();
item2.setOrder(3);
item2.setSetupName("解压缩程序安装包");

item2.setDescription("解压网站压缩包到网站目录，如JSP,类文件等。");
//setupConfig.add(item2);

InstallSetupItem item3=new InstallSetupItem();
item3.setOrder(2);
item3.setSetupName("设置系统配置文件");
item3.setDescription("设置系统配置文件,如hibernate,安全配置文件，软件变量等。");
setupConfig.add(item3);

request.getSession().setAttribute("InstallSetupConfig", setupConfig);

%>
